Bug 1028458 - For GA - we need an-online (and download-able) repo to support FSW6 and DV6
For GA - we need an-online (and download-able) repo to support FSW6 and DV6
Status: VERIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: CR3
: ---
Assigned To: Julian Coleman
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 08:47 EST by Len DiMaggio
Modified: 2015-11-02 03:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-11-08 08:47:20 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2014-02-10 14:01:07 EST
Verified - post GA task is here:  https://issues.jboss.org/browse/JBQA-9044

Note You need to log in before you can comment on or make changes to this bug.